### Method

# Gdk FrameTimingsget_frame_time

#### Declaration [src]

    gint64
    gdk_frame_timings_get_frame_time (
      GdkFrameTimings* timings
    )

#### Description [src]

Returns the frame time for the frame.

This is the time value that is typically used to time animations for the frame. See `gdk_frame_clock_get_frame_time()`.

#### Return value

Type: `gint64`

The frame time for the frame, in the timescale of `g_get_monotonic_time()`